Name: kron4ek-wine-8.21-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.21-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.21/wine-8.21-amd64.tar.xz
  file_checksum: e234cd2fb52f892c5488179db2c965c0
  file_size: 55751196
  rename: wine-8.21-amd64.tar.xz
Post:
- action: rename
  source: wine-8.21-amd64
  dest: kron4ek-wine-8.21-amd64
